Table of Contents

## NAME

wnintro - introduction to descriptions of WordNet file formats

## SYNOPSIS

cntlist - format of cntlist and cntlist.rev files

lexnames - list of lexicographer file names and numbers

prologdb - description of Prolog database files

senseidx - format of sense index file

sensemap - mapping from senses in WordNet 2.1 to corresponding 3.0 senses

wndb - format of WordNet database files

wninput - format of WordNet lexicographer files

## DESCRIPTION

This section of the WordNet Reference Manual contains manual pages that describe the formats of the various files included in different WordNet 3.0 packages.

## NOMENCLATURE

All files are in ASCII. Fields are generally separated by one space, unless otherwise noted, and each line is terminated with a newline character. In the file format descriptions, terms in italics refer to field names. Characters or strings in boldface represent an actual character or string as it appears in the file. Items enclosed in italicized square brackets ([ ] ) may not be present. Since several files contain fields that have the identical meaning, field names are consistently defined. For example, several WordNet files contain one or more synset_offset fields. In each case, the definition of synset_offset is identical.

## SEE ALSO

wnintro(1WN) , wnintro(3WN) , cntlist(5WN) , lexnames(5WN) , prologdb(5WN) , senseidx(5WN) , sensemap(5WN) , wndb(5WN) , wninput(5WN) , wnintro(7WN) , wngloss(7WN) .

Fellbaum, C. (1998), ed. "WordNet: An Electronic Lexical Database" . MIT Press, Cambridge, MA.

Table of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- NOMENCLATURE
- SEE ALSO